#profile-builder {
  display: flex;
  margin-top: var(--nav-height);
  width: 100%;
  & h4 {
    & button {
      margin-left: 5px;
    }
  }
}

#tree {
  background-color: #efefef;
  font-size: 14px;
  /* height: calc(100vh - var(--nav-height) - var(--banner-height)); */
  height: calc(100vh - var(--nav-height));
  max-width: 300px;
  min-width: 300px;
  overflow-y: scroll;
  padding: 0 0 30px 0;
  position: relative;
  width: 300px;
  & .pt-tree-node {
    &:hover {
      cursor: pointer;
    }
    & .pt-tree-node-content {
      height: auto;
      padding-bottom: 5px;
      padding-top: 5px;
      & .pt-tree-node-caret {
        line-height: 14px !important;
      }
      & .pt-tree-node-caret-none {
        min-width: 10px;
        width: 10px;
      }
      & .pt-tree-node-label {
        white-space: normal;
      }
      & .pt-tree-node-secondary-label {
        line-height: 14px;
      }
    }
  }
}

#item-editor {
  background-color: white;
  box-sizing: border-box;
  flex: 1;
  /* height: calc(100vh - var(--nav-height) - var(--banner-height)); */
  height: calc(100vh - var(--nav-height));
  overflow-y: scroll;
  padding: 25px;
  width: 100%;
  & .input-block, & .area-block {
    width: 100%;
    display: flex;
    & .pt-label {
      flex: 1;
      &:first-child {
        margin-right: 20px;
      }
      & .pt-input {
        width: 100%;
      }
      & .pt-select {
        width: 100%;
      }
      & .quill {
        width: 100%;
        & .ql-toolbar {
          border-radius: 5px 5px 0 0;
        }
        & .ql-container {
          border-radius: 0 0 5px 5px;
        }
      }
      & .image-area {
        & img {
          width: 100%;
        }
      }
    }
  }
}

.cms-header {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 15px;
}

.splash-cards {}

.stat-card {
  width: 200px;
  margin: 10px;
  display: inline-block;
}

.splash-card {
  width: 400px;
  margin: 10px;
}
